

.btn {
  border-radius: 10px;
}


.btn-default {
    color: #fff;
    background-color: #ff7518;
    border-color: #ff7518;
}


.btn-default:hover {
    color: #fff;
    background-color: #ef6c14;
    border-color: #ef6c14;
}

[data-itemid="add_save_big"] #saveButton1 {
    box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.5);
    font-size: 24px;
    font-weight: 500;
    width: 325px;
    margin-top: 25px;
}

.badge-blue {
    background-color: #2780E3;
    padding: 2px 8px;
    float: right;
}

.badge-red {
    background-color: red;
    padding: 2px 8px;
    float: right;
}


.r-vbar-page .r-left {
    /* background-color: #fff9d5; */
    color: #1f1f1f;
    box-shadow: none; 
}

.r-left .r-menu [data-menu-link] {
    color: #1f1f1f;
    border-bottom: none;
}

.r-left .r-menu [data-menu-link]:hover {
    color: #007bff;
    background: transparent;
}

.r-left:not(.r-left-collapsed) .r-menu [data-menu-top], .r-left:not(.r-left-collapsed) .r-menu [data-menu-inline] {
    margin-left: 0px;
}


.r-left .r-menu li.active.active.active > [data-menu-link] {
    background: #c2e7ff;
    color: #1f1f1f;;
    border-radius: 0 50px 50px 0;
    padding: 10px 16px 10px 8px;
    /* margin-left: 0px; */
  }
  
  
  
.r-vbar-page [data-menu-top][data-menu-v][aria-expanded="true"], .r-vbar-page [data-menu-v][data-menu-inline][aria-expanded="true"] {
    color: #1f1f1f;;
}

.swal-height {
  height: 80vh !important;
  width: 80vw !important;
  font-size: 14px !important;
}


.rowfooter{
    /* position: fixed;
    bottom: 0px; */
    min-height: 150px;
    width: 100%;
    background-color: #2780E3;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 150px;
    padding-right: 150px;
}

.function-login .rowfooter{
    position: fixed;
    bottom: 0px; 
}

.columnfooter{
    width: 100%;
    /* float: left; */
    text-align: center;
}

#hero {
  position: relative;
  min-height: 200px;
}

#hero img {
  width: 100%;
}

#motto {
    position: absolute;
    bottom: 26%;
    font-size: 6vw;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-color: #ffffff78;
    font-weight: 600;
}

.nav-tabs > li {
    background-color: #e4edff;
    min-width: 75px;
}

.nav-tabs > li > a {
    border-left-color: lightgray;
}

.nav-tabs > li.active {
    
    color: #ffffff;
    background-color: #ff7518;
    border-color: #ff7518;
    
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #ffffff;
    background-color: transparent;
}

.nav-tabs > li.active > a{
        margin-right: -2px;
}



tfoot {
    background-color: #e4edff;
}

.modal-header {
    background-color: #2680e3;
}

.modal-header h2{
    color: white;
    font-weight: bold;
}

@media (min-width:320px){
    .rowfooter {
        padding-left: 10px;
        padding-right: 10px;
    }
    [data-itemid="imageborgotragliata"] {
        width:80%;
    }
}

@media (min-width: 768px) {
    .navbar-form .input-group {
        width: 700px;
        padding: 5px;
        border-radius: 10px;
    }
    [data-itemid="imageborgotragliata"] {
        width:auto !important;
    }
    [data-itemid="imagelogogenerbus"] {
        width: 80px !important;
    }
    [data-cellid="supertop_c3"][data-itemid="imagelogogenerbus"] {
        width: 120px !important;
    }
    [data-cellid="supertop_c3"][data-itemid="text9"]{
        text-align:left; !important;
    }
}

